| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::ComPtr< T >::SafeBoolHelper Struct Reference

`#include <OgreComPtr.h>`

## Public Attributes
int | member

## Member Data Documentation

## ◆ member

template<typename T>

int Ogre::ComPtr< T >::SafeBoolHelper::member

Referenced by Ogre::ComPtr< ID3D11DepthStencilView >::operator SafeBoolType().

The documentation for this struct was generated from the following file:

- OgreComPtr.h